@charset "utf-8";
/*!
 * CSS3
 * FRAMEBASE v1 (http://www.dudacaletti.com.br)
 * Copyright 2014
 * No Licensed
 * Developer: Eduardo Petry Caletti
 * E-mail: contato@dudacaletti.com.br
 */

 
/* ==========================================================================
   //// OBSERVAÇÕES GERAIS
   
   - OBS 1: #000 será a cor padrão para todos os seletores.
   - OBS 2: O posicionamento padrão dos objetos será left.
   - OBS 3: Esse CSS será derivado para templates.
   
   
   //// OBSERVAÇÕES HTML 5 E CSS3
      
   - HEADER: define o cabeçalho.
   
   - NAV: define o menu ou a navegação do site.
   
   - ARTICLE: define uma parte da página que tem uma composição de formulários, 
   textos etc. Por exemplo, pode ser um post de forum, blog, comentários etc.
   
   - SECTION: define uma seção do layout em um determinado element. Ele pode
   conter um header e também um footer se preciso.
   
   - ASIDE: consiste em envolver informações que tem algo a ver com o conteúdo
   principal do site. Pode ser um menu lateral, um sidebar padrão com menu, 
   banner, busca etc.
   
   - FOOTER: define o rodapé do elemento ou do layout.
   ========================================================================== */


/* ==========================================================================
   *
   ========================================================================== */
	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* ==========================================================================
   end *
   ========================================================================== */





   
/* ==========================================================================
   HTML
   ========================================================================== */
	html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/* ==========================================================================
   end HTML
   ========================================================================== */






/* ==========================================================================
   BODY
   ========================================================================== */
	body { margin: 0; padding: 0; font: Arial; }
/* ==========================================================================
   end BODY
   ========================================================================== */






/* ==========================================================================
   SELETORES
   ========================================================================== */

    h1, h2, h3, h4, h5, h6, p, span { margin: 0; padding: 0; font-weight: normal; }  
   
	/* === CABEÇALHO H1 === */
	h1			{ color: #000;  }
	h1.tit-box 	{ color: #000; font-family: 'Oswald', sans-serif; line-height: 60px; }
	h1.tit-box1 	{ color: #000; font-family: 'Oswald', sans-serif; margin-bottom: 15px; }
	h1.tit-box2 	{ color: #000; font-family: 'Oswald', sans-serif; margin-bottom: 5px; text-align: center; }

	h1.azul		{ color: #09C; }
	h1.branco	{ color: #FFF; }
	h1.laranja	{ color: #F90; }
	h1.roxo		{ color: #936; }
	h1.verde		{ color: #690; }
	h1.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H1 === */


	/* === CABEÇALHO H2 === */
	h2			{ color: #000; }
	h2.tit-footer 	{ color: #f58634; font-family: 'Oswald', sans-serif; }
	h2.azul		{ color: #09C; }
	h2.branco	{ color: #FFF; }
	h2.laranja	{ color: #F90; }
	h2.roxo		{ color: #936; }
	h2.verde		{ color: #690; }
	h2.vermelho	{ color: #C00; }
	h2.tit-box-content 	{ color: #3e4095; font-family: 'Oswald', sans-serif; text-align: left; }
	h2.tit-casa 	{ color: #3e4095; font-family: 'Oswald', sans-serif; text-align: center; font-size: 1em; }
	h2.tit-produto 	{ color: #000; font-family: 'Oswald', sans-serif; font-size: 1.0em; margin: 0; }
	h2.detalhes 	{ color: #3e4095; font-family: 'Oswald', sans-serif; text-align: left; }
	
	h2.box-mensagem 	{ color: #000; font-family: 'Oswald', sans-serif; }

	/* === end CABEÇALHO H2 === */


	/* === CABEÇALHO H3 === */
	h3			{ color: #000; }
	h3.amarelo 	{ color: #FC0; }
	h3.azul		{ color: #09C; }
	h3.branco	{ color: #FFF; }
	h3.laranja	{ color: #F90; }
	h3.roxo		{ color: #936; }
	h3.verde		{ color: #690; }
	h3.vermelho	{ color: #C00; }
	h3.tit-data 	{ color: #000; font-family: 'Oswald', sans-serif; text-align: left; font-size: 1em; }
	h3.tit-chamada 	{ color: #000; font-family: 'Oswald', sans-serif; text-align: left; font-size: 1.4em; text-align: center; margin-bottom: 10px; }

	/* === end CABEÇALHO H3 === */


	/* === CABEÇALHO H4 === */
	h4			{ color: #000; }
	h4.text-footer 	{ color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; }
	h4.text-fone		{ color: #fff; font-family: 'Oswald', sans-serif; }
	h4.branco	{ color: #FFF; }
	h4.laranja	{ color: #F90; }
	h4.roxo		{ color: #936; }
	h4.verde		{ color: #690; }
	h4.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H4 === */


	/* === CABEÇALHO H5 === */
	h5			{ color: #000; }
	h5.amarelo 	{ color: #FC0; }
	h5.azul		{ color: #09C; }
	h5.branco	{ color: #FFF; }
	h5.laranja	{ color: #F90; }
	h5.roxo		{ color: #936; }
	h5.verde		{ color: #690; }
	h5.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H5 === */


	/* === CABEÇALHO H6 === */
	h6			{ color: #000; }
	h6.amarelo 	{ color: #FC0; }
	h6.azul		{ color: #09C; }
	h6.branco	{ color: #FFF; }
	h6.laranja	{ color: #F90; }
	h6.roxo		{ color: #936; }
	h6.verde		{ color: #690; }
	h6.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H6 === */


	/* === SPAN === */
	span			{ color: #000; }
	span.amarelo { color: #FC0; }
	span.azul	{ color: #3e4095; font-size: 1.5em; }
	span.branco	{ color: #FFF; }
	span.laranja	{ color: #F90; }
	span.roxo	{ color: #936; }
	span.verde	{ color: #690; }
	span.vermelho{ color: #C00; }
	/* === end SPAN === */


	/* === PARÁGRAFO === */
	p			{ color: #666; font-family: 'Roboto Condensed', sans-serif; font-size: 1.02em; text-align: left; }
	p.amarelo 	{ color: #FC0; }
	p.azul		{ color: #09C; }
	p.branco	{ color: #FFF; }
	p.laranja	{ color: #F90; }
	p.roxo		{ color: #936; }
	p.verde		{ color: #690; }
	p.vermelho	{ color: #C00; }
	/* === end PARÁGRAFO === */


	/* === SELETOR DE TIPO === */
	i			{ color: #000; }
	i.amarelo 	{ color: #FC0; }
	i.azul		{ color: #09C; }
	i.branco		{ color: #FFF; }
	i.laranja	{ color: #F90; }
	i.roxo		{ color: #936; }
	i.verde		{ color: #690; }
	i.vermelho	{ color: #C00; }
	/* === end SELETOR DE TIPO === */


	/* === NEGRITO === */
	strong { font-weight: bold; }
	/* === end NEGRITO === */

	/* === MARCADOR === */
	mark { color: #000; background: #ff0; }
	/* === end MARCADOR === */

	/* === SMALL === */
	small { font-size: 80%; }
	/* === end SMALL === */

	/* === HR === */
	hr { color: #ccc; height: 0; -moz-box-sizing: content-box; box-sizing: content-box; }
	/* === end HR === */

	/* === TABLE === */
	table { border-spacing: 0; border-collapse: collapse; }
	/* === end TABLE === */

	/* === DESTACAR TEXTO === */
	blockquote { color: #fff; background-color: #000; padding: 5px; margin: 10px 0 10px 0; } 
	/* === end DESTACAR TEXTO === */

	/* === ADDRESS === */
	address { margin-bottom: 20px; font-style: normal; line-height: 1.42857143; } 
	/* === end ADDRESS === */

	
	.link-footer { color:#fff; font-family: 'Oswald', sans-serif; text-decoration:none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; font-size: 0.9em; font-weight: normal; }
	.link-footer:hover { color: #f58634; text-decoration:none; }	
	
	.saiba-mais { color:#666; font-family: 'Oswald', sans-serif; text-decoration:none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; font-size: 0.7em; font-weight: normal; text-align: left; }
	.saiba-mais:hover { color: #3e4095; text-decoration:none; }	
	
	.adicionar { color:#666; font-family: 'Oswald', sans-serif; text-decoration:none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; font-size: 0.9em; font-weight: normal; text-align: left; }
	.adicionar:hover { color: #3e4095; text-decoration:none; }	
/* ==========================================================================
   end SELETORES
   ========================================================================== */


   .box-whats { width: auto; height: auto; position: fixed; z-index: 2222; bottom: 20px; right: 20px; display: block; }

   .box-whats img { width: 70px; }	


   
/* ==========================================================================
   NAV MENU
   ========================================================================== */
	.menu-footer ul 	{ width: 100%; float: right; position: relative; margin: 0; padding: 0; list-style:none; font-size: 0.9em;  font-family: 'Oswald', sans-serif; font-weight: normal; }
	.menu-footer ul li 	{ display: inline; text-decoration: none; padding: 0 10px 0 10px; border-right: 1px dotted #fff; }
	.menu-footer ul li:last-child { border-right: none; padding: none; }
	.menu-footer ul li a 	{ color: #fff; text-decoration: none; -webkit-transition: all ease 0.5s; }
	.menu-footer ul li a:hover { color: #f58634; text-decoration:none; }	
	
	
	label.tit-news		{ color: #fff; font-family: 'Oswald', sans-serif; margin: 0 4px 0 0; }

	
	.estrutura-financiamento ul 	{ width: 100%; float: right; position: relative; margin: 0; padding: 0; list-style:none; font-size: 0.9em;  font-family: 'Oswald', sans-serif; font-weight: normal; text-align: center; color:#000; }
	.estrutura-financiamento ul li 	{ display: inline; text-decoration: none; padding: 0 10px 0 10px; }
/* ==========================================================================
   end NAV MENU
   ========================================================================== */ 
   


   
   

/* ==========================================================================
   IMG
   ========================================================================== */
	img 				{ max-width: 100%; border: 0; }
	img.logo		{ height: 120px; margin: 20px 0 0 0; }	
	img.separador		{ height: 3px; margin: 15px 0 15px 0; border-radius: 100px; }
	img.padrao		{ margin: 0 0 20px 0; }
	img.flutuante	{ width: 250px; height:auto; margin: 0 20px 20px 0; float: left;  }
	img.logo-banco	{ height: 50px; margin: 20px 10px 0 10px; }	
	img.icone		{ height: 80px;  }
	img.icon-map		{ height: 25px; margin: 5px 5px 0 0; float: left; }
	img.icon-face		{ height: 35px; margin: 20px 5px 0 0; }
	img.icon-promocoes		{ float: right; height: 250px; margin: 0 0 0 20px;}
	img.icon-projetos		{ float: left; height: 250px; margin: 0 20px 0 0;}
	img.icon-financiamento		{ height: 110px; margin: 0 0 0 0;}
	img.foto-depoimento		{ width: 260px; float: left; margin: 0 20px 0 0; }
	img.casa-imagem		{ width: 100%; margin: 0 0 3px 0; }
	img.imagem-produto	{ margin: 0 0 10px 0; width:90% ; height:auto }
	img.imagem-produto-galeria	{ margin: 0 0 10px 0; width:30% ; height:auto }
	img.icon-orcamento	{ height: 20px; float: left; margin: 0 5px 0 0; }

/* ==========================================================================
   end IMG
   ========================================================================== */



   
   
/* ==========================================================================
   LISTA ORDENADAS E NÃO ORDENADAS
   ========================================================================== */

/* ==========================================================================
   end LISTA ORDENADAS E NÃO ORDENADAS
   ========================================================================== */







/* ==========================================================================
   FORMULÁRIOS PADRÃO
   ========================================================================== */
   .campo100 { width: 36%; padding: 5px 10px 5px 10px; margin: 0 0 3px 0; border: 1px solid #fff; background-color:#fff; font-size: 1em; font-family: 'Oswald', sans-serif; -webkit-transition: all ease 0.5s; border-radius: 5px;  }
   .botao { width: auto; padding: 5px 0 5px 10px;  border: 1px solid #333577; background-color: #333577; font-size: 1em; font-family: 'Oswald', sans-serif; color:#fff; margin: 0 0 0 0; border-radius: 5px; } 
   
   
 	.campoform { width: 49.75%; padding: 5px 10px 5px 10px; background-color:#fff; border: 1px dotted #ccc; margin: 10px 0 0 0; font-family: 'Oswald', sans-serif; font-size:1em; color:#333; font-weight:normal; border-radius: 5px;  }
	
 	.campoform1 { width: 100%; padding: 5px 10px 5px 10px; background-color:#fff; border: 1px dotted #ccc; margin: 10px 0 0 0; font-family: 'Oswald', sans-serif; font-size:1em; color:#999; font-weight:normal; border-radius: 5px;  }

	.botaoform { width: auto; background-color:#3e4095; border: 1px solid #3e4095; font-size:1em; color:#fff; font-family: 'Oswald', sans-serif; font-weight:normal; border-radius: 5px; padding:10px; margin: 10px 0 0 0; }  
   

::-webkit-input-placeholder { /* WebKit browsers */
color: #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333;
}   
   
/* ==========================================================================
   end FORMULÁRIOS PADRÃO
   ========================================================================== */






/* ==========================================================================
   LIKEBOX e YOU TUBE RESPONSIVO
   ========================================================================== */
   
	/* --- LIKEBOX --- */  
	#fb-root { display: none; }
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { width: 100% !important; height: 100%; }
	/* --- end LIKEBOX --- */

	
	/* --- YOU TUBE --- */ 
	.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
	.video-container iframe, .video-container object, .video-container embed { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
	.video-youtube { border: 0; }
	/* --- end YOU TUBE --- */ 
	
/* ==========================================================================
   end LIKEBOX e YOU TUBE RESPONSIVO
   ========================================================================== */






/* ==========================================================================
   DIVS ID e CLASSES ESTRUTURAIS HTML5
   ========================================================================== */
	#main, #top, #header, #menu, #slide, #content, #footer, #copyright { width: 100%; height: auto; position: relative; float: left;	}
	#box1, #box2, #box3, #box4, #box5, #box6, #box7, #box8, #box9, #box10, #box11, #box12, #box13, #box14, #box15 { width: 100%; height: auto; position: relative; float: left;	}
	.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10, .box11, .box12, .box13, .box14, .box15 { width: 100%; height: auto; position: relative; float: left;	}

	article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
	
	
	#header { position: absolute; z-index: 9000; }
	#slide { height: 400px; z-index: 1; }
	#content { padding: 15px 0 15px 0; background-color:#fff; }
	#footer { padding: 15px 0 35px 0; background-color:#3e4095; clear: both; }
	
	.box-logo{ width: 1000px; position: relative; margin: 0 auto; text-align: center;  }
	.box-logo-interno { width: auto; height: auto; float: left; position: relative; text-align: center; 	background-color:#3e4095;
	padding: 20px; border-radius: 10px; margin: 0 auto; }

	
	.box2 { margin: 40px 0 0 0; }
	.box3 { margin: 20px 0 0 0; }
	.box25 { width: 25%; height: auto; float: left; position: relative; padding: 10px; }

	#slide-interno { width: 100%; height: 250px; float: left; position: relative; z-index: 1; background:url(../jpg/backinterna.jpg) center top no-repeat; }
	
	#slide-interno1 { display:none; }
	
	.box-content-margem { margin: 25px 0 25px 0; }
	.box-content-margem1 { margin: 25px 0 0 0; }
	.box-content-margem2 { margin: 50px 0 0 0; }
	.box-content-margem3 { margin: 0 0 25px 0; }
	.box-content-margem4 { width: 100%; height: auto; float: left; position: relative; margin: -25px 0 25px 0; }

	.box-mapa { width: 100%; height: auto; float: left; position: relative; border-radius: 10px; }
	
	.box-icone{ width: 100%; height: auto; position: relative; float: left; text-align: center; margin-bottom: 10px;	}	
	.news-form { width: 80%; height: auto; position: relative; float: right; margin: 10px 0 10px 0; background-color:#333577; padding: 10px; border-radius: 10px; text-align: center; 	}	
	#recorte1 { width: 100%; height: 50px; float: left; position: relative; background:url(../png/recorte4.png) center top no-repeat; z-index: 7777; margin: -40px 0 0 0; }
	#recorte2{ width: 100%; height: 100px; float: left; position: relative; background:url(../png/recorte5.png) center top no-repeat; z-index: 7777; }

	.box1 { margin-top: 30px; }
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	
	.box-produto-ofertas	{ width: 20%; height: auto; float: left; position: relative; margin: 0 0 0 0; }
	.box-produto-ofertas:last-of-type { margin: 0; }	
	
	.adicionar-orcamento { width: 100%; height: auto; float: left; position: relative; margin-top: 10px; padding-top: 10px; border-top: 1px dotted #ccc; }

/* ==========================================================================
   end DIVS ID e CLASSES ESTRUTURAIS
   ========================================================================== */






/* ==========================================================================
   GRID SYSTEM
   ========================================================================== */
	[class*='col-'] { float: left; padding-right: 20px; }
	[class*='col-']:last-of-type { padding-right: 0px; }
	.grid { width: 100%; max-width: 1250px; min-width: 755px; margin: 0 auto; }
	.grid:after { content: ""; display: table; clear: both; }
	.grid-pad { padding: 0 0 0 20px; }
	.grid-pad > [class*='col-']:last-of-type { padding-right: 20px; }
	.push-right { float: right; }
/* ==========================================================================
   end GRID SYSTEM
   ========================================================================== */






/* ==========================================================================
   CONTENT COLUNAS
   ========================================================================== */
	.col-1-1				{ width: 100%; }
	.col-2-3, .col-8-12		{ width: 66.66%; }
	.col-1-2, .col-6-12		{ width: 50%; }
	.col-1-3, .col-4-12		{ width: 33.33%; }
	.col-1-4, .col-3-12		{ width: 25%; }
	.col-1-5				{ width: 20%; }
	.col-1-6, .col-2-12		{ width: 16.667%; }
	.col-1-7				{ width: 14.28%; }
	.col-1-8				{ width: 12.5%; }
	.col-1-9				{ width: 11.1%; }
	.col-1-10				{ width: 10%; }
	.col-1-11				{ width: 9.09%; }
	.col-1-12				{ width: 8.33%; }
/* ==========================================================================
   end CONTENT COLUNAS
   ========================================================================== */






/* ==========================================================================
   LAYOUT COLUNAS
   ========================================================================== */
	.col-11-12		{ width: 91.66%; }
	.col-10-12		{ width: 83.333%; }
	.col-9-12		{ width: 75%; }
	.col-5-12		{ width: 41.66%; }
	.col-7-12		{ width: 58.33%; }
/* ==========================================================================
   end LAYOUT COLUNAS
   ========================================================================== */






/* ==========================================================================
   CONTENT COLUNAS PORTAIS // E-COMMERCE // GRID 1140px
   
   Cálculo para Pixels: Objeto / Contexto = Resultado
   Coloque o ponto duas casas para direita e acrescente o sinal de porcentagem.
   
   Ex.: 840px / 1140px = 0,7368
   - Resultado: 73.68%
   
   Ex.: 300px / 1140px = 0,2631
   - Resultado: 31.25%
   ========================================================================== */
	.col-principal		{ width: 73.68%; position: relative; float: left; margin: 0; } /* === Coluna de Conteúdo // 840px === */
	.col-sidebar		{ width: 26.31%; position: relative; float: right; margin: 0; } /* === Coluna Sidebar // 300px === */
/* ==========================================================================
   end CONTENT COLUNAS PORTAIS // E-COMMERCE // GRID 1140px
   ========================================================================== */

   
   

   
   
 /* ==========================================================================
   BOX EXTRAS
   ========================================================================== */
   
/* ==========================================================================
   end BOX EXTRAS
   ========================================================================== */

   
   
   
   
   
/* ==========================================================================
   GRID e DIV FIXAS
   ========================================================================== */
	#fixo-top { 
	width: 100%; position: fixed; float: left; top: 0; padding: 1% 2.5% 1% 2.5%; background-color: #000; z-index: 9999; } /* === TOPO === */
	#fixo-right { 
	width: 20%; height: 100%; position: fixed; float: right; right: 0; padding: 2.5%; background-color: #000; z-index: 9999; } /* === DIREITA === */
	#fixo-footer { 
	width: 100%; position: fixed; float: left; bottom: 0; padding: 1% 2.5% 1% 2.5%; background-color: #000; z-index: 9999; } /* === TOPO === */
	#fixo-left { 
	width: 20%; height: 100%; position: fixed; float: left; left: 0; padding: 2.5%; background-color: #fff; z-index: 9999; -webkit-box-shadow: 0px 0px 3px #000; -moz-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;  } /* === ESQUERDA === */

	#grid-geral 		{ width: 80%; height: auto; position: relative; float: left; left: 20%; margin: 0; padding: 0; } /* === GRID sem Padding === */  
	#grid-top 		{ width: 100%; height: auto; position: relative; float: left; } /* === Top irá variar === */  
	#grid-right		{ width: 80%; height: auto; position: relative; float: right; right: 20%; padding: 2.5%; }
	#grid-footer	{ width: 80%; height: auto; position: relative; float: left; bottom: 20%; padding: 2.5%; }
	#grid-left		{ width: 80%; height: auto; position: relative; float: left; left: 20%; padding: 2.5%; }
/* ==========================================================================
   end GRID e DIV FIXAS
   ========================================================================== */

   



   
/* ==========================================================================
   BACKGROUND DIVS
   ========================================================================== */
	.back-amarelo 	{ width: 100%; height: auto; background-color: #FC0; }
	.back-azul 		{ width: 100%; height: auto; background-color: #09C; }
	.back-branco 	{ width: 100%; height: auto; background-color: #fff; }
	.back-laranja 	{ width: 100%; height: auto; background-color: #F90; }
	.back-preto 		{ width: 100%; height: auto; background-color: #000; }
	.back-roxo 		{ width: 100%; height: auto; background-color: #936; }
	.back-verde 		{ width: 100%; height: auto; background-color: #690; }
	.back-vermelho 	{ width: 100%; height: auto; background-color: #C00; }
/* ==========================================================================
   end BACKGROUND DIVS
   ========================================================================== */

   



   
/* ==========================================================================
   MEDIA QUERIES 767px
   ========================================================================== */
	@media handheld, only screen and (max-width: 767px) {
	#slide {display:none;}
	.grid { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }
	[class*='col-'] { width: auto; float: none; margin-top: 10px; margin-bottom: 10px; margin-left: 20px; margin-right: 0; }
	
	.text-left { text-align: center; }
	.text-right { text-align: center; }
	.text-center { text-align: center; }		
	
   .campo100 { width: 100%; padding: 5px 10px 5px 10px; margin: 0 0 3px 0; border: 1px solid #fff; background-color:#fff; font-size: 1em; font-family: 'Oswald', sans-serif; -webkit-transition: all ease 0.5s; border-radius: 5px;  }
   
   .botao { width: 100%; padding: 5px 10px 5px 10px;  border: 1px solid #f58634; background-color: #f58634; font-size: 1em; font-family: 'Oswald', sans-serif; color:#3e4095; margin: 0 0 0 0; border-radius: 5px; } 	
	
	.oculta-mobile { display: none; }
	span.azul	{ color: #3e4095; font-size: 1.5em; }
	#footer { padding: 10px 0 45px 0; background-color:#3e4095; clear: both; }
	.news-form { width: 100%; height: auto; position: relative; float: right; margin: 10px 0 10px 0; background-color:#333577; padding: 20px; border-radius: 10px; text-align: center; 	}	
	label.tit-news		{ color: #fff; font-family: 'Oswald', sans-serif; margin: 0 0 12px 0; }
	img.icon-map { display: none; }
	
	
	.box-produto-ofertas	{ width: 100%; height: auto; float: left; position: relative; margin: 0 0 25px 0; }
	img.foto-depoimento		{ width: 100%; float: left; margin: 0 0 10px 0; }

	.box25 { width: 50%; height: auto; float: left; position: relative; padding: 10px; }
 	.campoform { width: 100%; padding: 5px 10px 5px 10px; background-color:#fff; border: 1px dotted #ccc; margin: 10px 0 0 0; font-family: 'Oswald', sans-serif; font-size:1em; color:#999; font-weight:normal; border-radius: 5px;  }
	
	img.imagem-produto	{ margin: 0 0 10px 0; width:100% ; height:auto }
	
	img.imagem-produto-galeria	{ margin: 0 0 10px 0; width:100% ; height:auto }
	
	#slide-interno1 { width: 100%; height: 250px; float: left; position: relative; z-index: 1; background:url(../jpg/backinterna.jpg) center top no-repeat; display:block; }
	
	img.flutuante	{ width: 100%; height:auto; margin: 0 20px 20px 0; float: left;  }
	
	}
/* ==========================================================================
   end MEDIA QUERIES 767px
   ========================================================================== */
   
   
   
   
   
   
   
   
   
   
